RubyGems Navigation menu

Reverse dependencies for jekyll-books Latest version of the following gems require jekyll-books

Total downloads 8,789

For this version 1,866

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3

Links: